<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
    <registry>
       <java>
         <jdm>
           <!-- Application defaults -->
           <settings reg-path="/apps/java/jdm">
             <javadevelopermode type="bool">true</javadevelopermode>
           </settings>
         </jdm>
       </java>
    </registry>
</customization>